html {
  scroll-behavior: smooth;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
.js-fade {
  opacity: 0;
  transition: opacity 1.2s ease, transform 1.2s ease;
}
.js-fade.js-fade-bottom {
  transform: translateY(12rem);
}
.js-fade.is-active {
  transform: translate(0, 0);
  opacity: 1;
}

.feature {
  box-sizing: border-box;
  color: #282828;
  background: #e4e2e3;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  width: 100%;
  font-feature-settings: "palt";
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature a {
  color: #000;
  text-decoration: none;
}
.feature a img {
  transition: 0.6s;
}
.feature a:hover img {
  opacity: 0.7;
}
.feature video {
  max-width: 100%;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .wrap {
  display: flex;
}
.feature .wrap .LeftCont {
  width: 50%;
}
.feature .wrap .LeftCont__Inner {
  position: sticky;
  top: 80px;
  width: 100%;
  height: calc(100vh - 80px);
}
.feature .wrap .LeftCont__Child {
  position: relative;
}
.feature .wrap .LeftCont .mv__Thum {
  height: calc(100vh - 80px);
  width: 100%;
}
.feature .wrap .LeftCont .mv__Thum img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
.feature .wrap .LeftCont .mv__Ttl {
  position: absolute;
  bottom: 100px;
  left: 50%;
  transform: translateX(-50%);
  width: 37rem;
  pointer-events: none;
}
.feature .wrap .LeftCont .mv__Ttl img {
  display: inline-block;
}
.feature .wrap .RightCont {
  width: 50%;
}
.feature .wrap .RightCont__Inner {
  background: #F4F2F0;
  overflow: clip;
  width: 50rem;
  margin: auto;
}
.feature .credit .item {
  display: inline-block;
  margin-right: 0.96rem;
  margin-bottom: 0.896rem;
  position: relative;
  line-height: 1;
}
.feature .credit .item:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0.128rem;
  width: 100%;
  height: 0.064rem;
  background-color: #282828;
}
.feature .credit .item .link {
  font-size: 1.408rem;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-weight: 300;
  color: #282828;
  letter-spacing: 0.05em;
}
.feature .credit .item .link .price {
  margin-left: 0.064rem;
}
.feature .credit .item.-mr0, .feature .credit .item:last-child {
  margin-right: 0;
}
.feature .mv__Inner {
  position: relative;
  margin: auto;
  width: 100%;
  height: 85.312rem;
}
.feature .mv__Video {
  position: absolute;
  width: 100%;
  height: 85.312rem;
  top: 0;
  left: 0;
}
.feature .mv__Video video {
  max-width: none;
  width: 100%;
}
.feature .mv__Video #music {
  position: absolute;
  top: 0.96rem;
  right: 1.28rem;
  z-index: 10;
}
.feature .mv__Video #music .on {
  width: 8.2304rem;
}
.feature .mv__Video #music .off {
  width: 8.8704rem;
}
.feature .mv__Video #music:hover {
  cursor: pointer;
}
.feature .mv__Video #music span {
  display: none;
}
.feature .mv__Video #music span.active {
  display: block;
}
.feature .catch__Inner {
  background: url("./../img/bg_grade_01.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top -3.84rem center;
  padding-top: 12.672rem;
}
.feature .catch__Ttl {
  text-align: center;
  font-size: 7.424rem;
  line-height: 7.424rem;
  letter-spacing: -0.02em;
  font-family: freight-big-pro, serif;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 2.56rem;
}
.feature .catch__Subttl {
  text-align: center;
  font-size: 2.176rem;
  line-height: 1;
  letter-spacing: 0.05em;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 6.016rem;
}
.feature .catch__Txt {
  font-size: 1.536rem;
  line-height: 3.008rem;
  text-align: center;
  letter-spacing: 0.05em;
  margin-bottom: 2.56rem;
}
.feature .catch__Hidden {
  display: none;
}
.feature .catch__More {
  text-align: center;
  padding-bottom: 8.96rem;
  margin-top: 4.096rem;
}
.feature .catch__More span {
  letter-spacing: 0.05em;
  font-size: 1.792rem;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  padding-bottom: 1.92rem;
  position: relative;
}
.feature .catch__More span:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1.92rem;
  height: 0.64rem;
  background: url("./../img/slidearrow.svg");
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat;
}
.feature .catch__More.-op {
  padding-bottom: 7.04rem;
  margin-top: 6.016rem;
}
.feature .catch__More.-op span {
  padding-bottom: 0;
  padding-top: 1.92rem;
}
.feature .catch__More.-op span:before {
  bottom: auto;
  top: 0;
  transform: translateX(-50%) scale(-1, -1);
}
.feature .catch__Box {
  margin: auto;
  width: 41.6rem;
  border: 0.128rem solid;
  padding: 3.2rem 1.92rem 4.224rem;
  text-align: center;
}
.feature .catch__Box-Start {
  color: #914153;
  font-size: 2.176rem;
  line-height: 3.584rem;
  letter-spacing: 0.05em;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  padding-bottom: 3.2rem;
  margin-bottom: 4.48rem;
  border-bottom: 0.128rem solid #000;
}
.feature .catch__Box-Start .-small {
  font-size: 1.7408rem;
}
.feature .catch__Box-Green {
  font-size: 1.664rem;
  line-height: 2.912rem;
  letter-spacing: 0.05em;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 1.28rem;
}
.feature .catch__Box-Point {
  font-size: 2.688rem;
  line-height: 3.072rem;
  letter-spacing: 0.05em;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 3.2rem;
}
.feature .catch__Box-Point span {
  font-size: 3.328rem;
}
.feature .catch__Box-Txt {
  font-size: 1.536rem;
  line-height: 3.072rem;
  letter-spacing: 0.05em;
  margin-bottom: 2.304rem;
}
.feature .catch__Box-Rank {
  font-size: 1.28rem;
  line-height: 2.56rem;
  letter-spacing: 0.05em;
}
.feature .sec01 {
  margin-bottom: 15.04rem;
}
.feature .sec01__Model.-model01 {
  width: 42.88rem;
  margin: 0 auto 2.56rem;
}
.feature .sec01__Model.-model02 {
  width: 42.88rem;
  margin: 0 auto 2.56rem;
}
.feature .sec01 .credit {
  width: 42.88rem;
  margin: auto;
}
.feature .sec02A {
  position: sticky;
  top: 80px;
}
.feature .sec02 {
  padding-bottom: 15.36rem;
  background: #F4F2F0;
  position: relative;
}
.feature .sec02__Model.-model02 {
  padding-top: 6.4rem;
  width: 37.76rem;
  margin: 0 auto 2.56rem;
}
.feature .sec02__Model.-model03 {
  width: 37.76rem;
  margin: 0 auto 2.56rem;
}
.feature .sec02 .credit {
  width: 37.76rem;
  margin: auto;
}
.feature .sec03 {
  padding-bottom: 15.04rem;
  background: #F4F2F0;
  position: relative;
}
.feature .sec03__Ttl {
  text-align: center;
}
.feature .sec03__Ttl span {
  display: inline-block;
  font-size: 11.2rem;
  line-height: 9.52rem;
  font-family: freight-big-pro, serif;
  font-weight: 400;
  font-style: normal;
  background: linear-gradient(180deg, #CAC5C7 0%, #F4F2F0 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.feature .sec03__Model.-model01 {
  width: 44.16rem;
  margin-top: -1.28rem;
  margin-left: auto;
  margin-bottom: 2.56rem;
}
.feature .sec03__Model.-model02 {
  width: 36.48rem;
  margin-bottom: 6.4rem;
}
.feature .sec03__Model.-model03 {
  width: 42.88rem;
  margin: 0 auto 2.56rem;
}
.feature .sec03 .credit {
  width: 42.88rem;
  margin: auto;
}
.feature .sec04 {
  padding-bottom: 16rem;
  background: #F4F2F0;
  position: relative;
}
.feature .sec04__Model.-model01 {
  width: 42.88rem;
  margin-bottom: 2.56rem;
}
.feature .sec04__Model.-model02 {
  width: 35.2rem;
  margin-left: auto;
  margin-bottom: 2.56rem;
}
.feature .sec04 .credit {
  width: 35.2rem;
  margin-left: auto;
}
.feature .sec05A {
  position: sticky;
  top: 80px;
  background: #F4F2F0;
}
.feature .sec05 {
  padding-bottom: 14.72rem;
  background: #F4F2F0;
  position: relative;
}
.feature .sec05__Ttl {
  padding-top: 6.4rem;
  text-align: center;
  font-family: freight-big-pro, serif;
  font-weight: 400;
  font-style: normal;
  font-size: 5.76rem;
  margin-bottom: 3.84rem;
  line-height: 1;
}
.feature .sec05__Ttl span {
  display: block;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.792rem;
  margin-top: 0.896rem;
  letter-spacing: 0.05em;
}
.feature .sec05__Model.-model02 {
  width: 42.88rem;
  margin: 0 auto 2.56rem;
  overflow: hidden;
}
.feature .sec05 .credit {
  text-align: center;
}
.feature .sec06 {
  padding-bottom: 15.04rem;
  background: #F4F2F0;
  position: relative;
}
.feature .sec06__Model.-model01 {
  width: 42.88rem;
  margin: 0 auto 6.4rem;
}
.feature .sec06__Model.-model02 {
  width: 33.92rem;
  margin-left: auto;
  margin-bottom: 2.56rem;
}
.feature .sec06__Model.-model03 {
  width: 39.68rem;
  overflow: hidden;
  margin-bottom: 2.56rem;
}
.feature .sec06 .credit {
  width: 42.88rem;
  margin: auto;
}
.feature .bg1 {
  background: #CAC5C7;
  position: relative;
}
.feature .bg2 {
  background: #CAC5C7;
  position: relative;
}
.feature .bg3 {
  background: #CAC5C7;
  position: relative;
}
.feature .sec07A {
  position: sticky;
  top: 80px;
  background: #F4F2F0;
}
.feature .sec07 {
  padding-bottom: 15.04rem;
  background: #CAC5C7;
  position: relative;
}
.feature .sec07__Model.-model01 {
  position: sticky;
  top: 80px;
}
.feature .sec07__Model.-model02 {
  padding-top: 6.4rem;
  width: 42.88rem;
  margin: 0 auto 2.56rem;
}
.feature .sec07 .credit {
  width: 42.88rem;
  margin: auto;
}
.feature .sec08 {
  position: relative;
  padding-bottom: 14.72rem;
  background: #CAC5C7;
}
.feature .sec08__Ttl {
  pointer-events: none;
  position: absolute;
  right: -4.16rem;
  top: -6.4rem;
  font-size: 14.08rem;
  font-family: freight-big-pro, serif;
  font-weight: 400;
  font-style: normal;
  color: #D8D4D6;
  writing-mode: vertical-lr;
  line-height: 1;
}
.feature .sec08__Model {
  position: relative;
}
.feature .sec08__Model.-model01 {
  width: 37.76rem;
  margin: 0 auto 2.56rem;
}
.feature .sec08__Model.-model02 {
  width: 37.76rem;
  margin: 0 auto 6.4rem;
}
.feature .sec08__Model.-model03 {
  width: 42.88rem;
  overflow: hidden;
  margin: 0 auto 2.56rem;
}
.feature .sec08 .credit {
  width: 42.88rem;
  margin: auto;
}
.feature .sec09A {
  position: sticky;
  top: 80px;
  background: #CAC5C7;
}
.feature .sec09 {
  position: relative;
  padding-bottom: 14.72rem;
  background: #F4F2F0;
}
.feature .sec09__Ttl {
  padding-top: 6.4rem;
  text-align: center;
  font-family: freight-big-pro, serif;
  font-weight: 400;
  font-style: normal;
  font-size: 5.76rem;
  margin-bottom: 3.84rem;
  line-height: 1;
}
.feature .sec09__Ttl .-small {
  font-size: 3.52rem;
}
.feature .sec09__Ttl .-sub {
  display: block;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.792rem;
  letter-spacing: 0.05em;
  margin-top: 1.088rem;
}
.feature .sec09__Model.-model02 {
  width: 42.88rem;
  overflow: hidden;
  margin: 0 auto 2.56rem;
}
.feature .sec09__Model.-model03 {
  width: 42.88rem;
  margin: 0 auto 2.56rem;
}
.feature .sec09 .credit {
  width: 42.88rem;
  margin: auto;
}
.feature .sec10 {
  position: relative;
  padding-bottom: 14.72rem;
  background: #F4F2F0;
}
.feature .sec10__Model.-model01 {
  width: 42.88rem;
  margin: 0 auto 6.4rem;
}
.feature .sec10__Model.-model02 {
  width: 39.04rem;
  margin-left: auto;
  margin-bottom: 2.56rem;
}
.feature .sec10__Model.-model03 {
  width: 35.2rem;
  margin-bottom: 2.56rem;
}
.feature .sec10 .credit {
  width: 42.88rem;
  margin: auto;
}
.feature .sec11 {
  position: relative;
  padding-bottom: 14.72rem;
  background: #F4F2F0;
}
.feature .sec11__Model.-model01 {
  width: 42.88rem;
  margin: 0 auto 6.4rem;
}
.feature .sec11__Model.-model02 {
  width: 35.2rem;
  margin-bottom: 2.56rem;
  overflow: hidden;
}
.feature .sec11__Model.-model03 {
  width: 40.32rem;
  margin-bottom: 2.56rem;
  margin-left: auto;
}
.feature .sec11 .credit {
  width: 40.32rem;
  margin-left: auto;
}
.feature .sec12 {
  position: relative;
  padding-bottom: 15.04rem;
  background: #F4F2F0;
}
.feature .sec12__Model.-model01 {
  width: 32.64rem;
  margin: 0 auto 2.56rem;
}
.feature .sec12 .credit {
  text-align: center;
}
.feature .sec13A {
  position: sticky;
  top: 80px;
  background: #F4F2F0;
}
.feature .sec13 {
  padding-bottom: 14.72rem;
}
.feature .sec13__Model.-model02 {
  padding-top: 6.4rem;
  width: 37.76rem;
  margin: 0 auto 2.56rem;
}
.feature .sec13__Model.-model03 {
  width: 37.76rem;
  margin: 0 auto 2.56rem;
}
.feature .sec13 .credit {
  width: 37.76rem;
  margin: auto;
}
.feature .sec14 {
  margin-bottom: 15.04rem;
}
.feature .sec14__Model.-model01 {
  width: 42.88rem;
  margin: 0 auto 6.4rem;
  overflow: hidden;
}
.feature .sec14__Model.-model02 {
  width: 37.76rem;
  margin: 0 auto 2.56rem;
}
.feature .sec14 .credit {
  width: 37.76rem;
  margin: auto;
}
.feature .sec15 {
  padding-bottom: 16rem;
  position: relative;
}
.feature .sec15__Ttl {
  pointer-events: none;
  position: absolute;
  right: -3.52rem;
  top: -6.4rem;
  font-size: 14.08rem;
  font-family: freight-big-pro, serif;
  font-weight: 400;
  font-style: normal;
  color: #D8D4D6;
  writing-mode: vertical-lr;
  line-height: 1;
}
.feature .sec15__Ttl span {
  font-size: 8.96rem;
}
.feature .sec15__Model {
  position: relative;
}
.feature .sec15__Model.-model01 {
  width: 40.32rem;
  margin-bottom: 2.56rem;
}
.feature .sec15__Model.-model02 {
  width: 42.88rem;
  margin-left: auto;
  margin-bottom: 2.56rem;
}
.feature .sec15 .credit {
  width: 42.88rem;
  margin-left: auto;
}
.feature .sec16 {
  margin-bottom: 14.72rem;
}
.feature .sec16__Model.-model01 {
  width: 42.88rem;
  margin: 0 auto 6.4rem;
}
.feature .sec16__Model.-model02 {
  width: 35.2rem;
  margin-bottom: 2.56rem;
}
.feature .sec16__Model.-model03 {
  width: 39.04rem;
  margin: 0 auto 2.56rem;
}
.feature .sec16 .credit {
  width: 39.04rem;
  margin: auto;
}
.feature .sec17 {
  padding-bottom: 15.04rem;
}
.feature .sec17__Model.-model01 {
  width: 39.04rem;
  margin-left: auto;
  margin-bottom: 2.56rem;
}
.feature .sec17__Model.-model02 {
  width: 35.2rem;
  margin-bottom: 2.56rem;
}
.feature .sec17 .credit {
  width: 42.88rem;
  margin: auto;
}
.feature .sec18A {
  position: sticky;
  top: 80px;
  background: #CAC5C7;
}
.feature .sec18 {
  padding-bottom: 14.72rem;
  position: relative;
  background: #F4F2F0;
}
.feature .sec18__Ttl {
  text-align: center;
  font-family: freight-big-pro, serif;
  font-weight: 400;
  font-style: normal;
  font-size: 5.76rem;
  margin-bottom: 3.84rem;
  line-height: 1;
  padding-top: 6.08rem;
}
.feature .sec18__Ttl span {
  display: block;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.792rem;
  letter-spacing: 0.05em;
  margin-top: 1.216rem;
}
.feature .sec18__Model.-model02 {
  width: 42.88rem;
  margin: 0 auto 6.4rem;
}
.feature .sec18__Model.-model03 {
  width: 33.92rem;
  margin: 0 auto 2.56rem;
}
.feature .sec18 .credit {
  width: 33.92rem;
  margin: auto;
}
.feature .sec19 {
  padding-bottom: 15.04rem;
  position: relative;
  background: #F4F2F0;
}
.feature .sec19__Model.-model01 {
  width: 42.88rem;
  margin: 0 auto 6.4rem;
  overflow: hidden;
}
.feature .sec19__Model.-model02 {
  width: 35.2rem;
  margin: 0 auto 2.56rem;
}
.feature .sec19__Model.-model03 {
  width: 35.2rem;
  margin: 0 auto 2.56rem;
}
.feature .sec19 .credit {
  width: 35.2rem;
  margin: auto;
}
.feature .sec20A {
  position: sticky;
  top: 80px;
  background: #F4F2F0;
}
.feature .sec20 {
  padding-bottom: 16rem;
  position: relative;
  background: #F4F2F0;
}
.feature .sec20__Model.-model02 {
  padding-top: 6.4rem;
  width: 37.76rem;
  margin: 0 auto 2.56rem;
  overflow: hidden;
}
.feature .sec20 .credit {
  width: 37.76rem;
  margin: auto;
}
.feature .sec21 {
  padding-bottom: 6.4rem;
  position: relative;
  background: #F4F2F0;
}
.feature .sec21__Model.-model01 {
  width: 42.88rem;
  margin: 0 auto 6.4rem;
}
.feature .sec21__Model.-model02 {
  width: 37.76rem;
  margin: 0 auto 2.56rem;
}
.feature .sec21 .credit {
  width: 37.76rem;
  margin: auto;
}
.feature .allitemBtn {
  position: relative;
  background: #F4F2F0;
  text-align: center;
  padding-bottom: 4.48rem;
}
.feature .allitemBtn a {
  font-size: 2.304rem;
  font-family: freight-big-pro, serif;
  font-weight: 400;
  font-style: normal;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 0.064rem solid #2D2D2D;
  width: 45.44rem;
  height: 3.968rem;
}
.feature .staff {
  position: relative;
  background: #F4F2F0;
  text-align: center;
  font-size: 1.408rem;
  line-height: 2.816rem;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.05em;
  padding-bottom: 7.68rem;
}

.l-container {
  width: 100%;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}